% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% REFERENCES
% => Load after hyperref
% **************************************************************************** %
\usepackage[capitalize]{cleveref}

  % -------------------------------------------------------------------------- %
  % CHANGE NAMING OF SECTIONS (CHAPTERS SOUNDS NICER)
  % -------------------------------------------------------------------------- %

    % amsthm
    \crefname{problem}{problem}{problems}
    \Crefname{problem}{Problem}{Problems}
    \crefname{weakform}{weak formulation}{weak formulations}
    \Crefname{weakform}{Weak formulation}{Weak formulations}

    % 1) English
    % \crefname{section}{Chapter}{Chapters}
    % \crefname{subsection}{Section}{Sections}
    % \crefname{subsubsection}{Section}{Sections}
    % \crefname{paragraph}{xx}{xx} % does make sense because no numbers defined

    % 2) German scrreport
    % \crefname{chapter}{Kapitel}{Kapitel}
    % \crefname{section}{Sektion}{Sektionen}
    % \crefname{subsection}{Sektion}{Sektionen}
    % \crefname{subsubsection}{Sektion}{Sektionen}

    % 3) German scrartcl
    % \crefname{section}{Kapitel}{Kapitel}
    % \crefname{subsection}{Abschnitt}{Abschnitten}
    % \crefname{subsubsection}{Unterabschnitt}{Unterabschnitten}
  % -------------------------------------------------------------------------- %

% **************************************************************************** %



